@charset "UTF-8";

/* 
  Style Name: common.css
  Since: 2009-01-29
  Auther: Keiko Tsunoda
 */
 

* {
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	color:#000;
	text-decoration: none;
	list-style-type: none; 
    }
html {
	border: 1px;
	height: 100%;
    }
body {
	height: 100%;
	font-family: "Geneva","Hiragino Kaku Gothic Pro","Arial","Helvetica","lr oSVbN","sans-serif";
    }
hr {
    display:none;
    }
.visibleOff {
	visibility: hidden;
    }
.displayOff {
	display: none;
    }


/* LinkColors
-----------------------------------------------------------------------------  */
a {
/*\*/
	overflow:hidden;
/**/
color:#333;
	}
a:link,
a:visited {
	color:#3399FF;
	text-decoration:none;
	}
a:hover,
a:active {
	color:#666666;
	text-decoration:underline;
	}

/* ListStyles
-----------------------------------------------------------------------------  */ 
ol.decimal {
    padding-left:2em;
	margin:1em 0;
	list-style:disc;
}
ul.disc {
    padding-left:2em;
	margin:1em 0;
	list-style:decimal;
}


/* Container
-----------------------------------------------------------------------------  */
#containerT {
	width:755px;
	margin:auto;
	background:url(../img-shared/bg-t.gif) repeat-y center center;
	}
#container {
	width:755px;
	margin:auto;
	background:url(../img-shared/bg.gif) repeat-y center center;
	}
#containerM {
	width:755px;
	margin:auto;
	background:url(../img-shared/bg-m.gif) repeat-y center center;
	}
#containerSS {
	width:755px;
	margin:auto;
	background:url(../img-shared/bgSS.gif) repeat-y center center;
	}
	

/* Header
-----------------------------------------------------------------------------  */
#header {
	position:relative;
	xwidth:755px;
	height:106px;
	background:#FFF;
    }
#header #bar {
	margin: auto;
	width: 755px;
	height: 5px;
	background-color: #6A6DB7;
}
#header #bar p {
	margin: 0;
	padding: 0;
	display: none;
}
#logo img {
	position:absolute;
	top:12px;  
	display:block; 
    }
#logoE img {
	position:absolute;
	top:48px;
	display:block;  
    }
#sitemap img {
	position:absolute;
	top:14px;
	right:6px;
	display:block;  
    }
#english img {
	position:absolute;
	top:31px;
	right:0;
	display:block;  
    }

/* Breadlist
-----------------------------------------------------------------------------  */
ol.bl {
	clear:both;
	width:755px;
	font-size:11px;
	padding:0.8em 0 5px 0;
	border-bottom:4px solid #6A6DB7;
	background:#FFF;
    }
ol.bl li {
	display:inline;
    }
ol.bl li a {
	xcolor:#3399FF;
	xbackground:url(../img-shared/bl_ya.gif) no-repeat 100% 0;
    }
ul.cl {
	clear:both;
    }
ul.cl li {
	display:inline;
	font-size:11px;
	font-weight:bold;
	margin:20px 0 5px 0;
	float:right;
	padding-left:15px;
	background:url(../img-shared/cl_ya.gif) no-repeat 0 50%;
    }


/* HeaderMenu Navi
-----------------------------------------------------------------------------  */
#hmn {
	position:absolute;
	top:66px;
	height:40px;
	}
#hmn li {
	float:left;
	}
#hmn li a {
	text-indent:-5000px;
	background:url(../img-shared/hm.jpg) no-repeat;
	width:151px;
	height:40px;
	display:block;
	/*\*/
	overflow: hidden;
	/**/
	}
#hmn-rally a:link, #hmn-rally a:visited {
	background-position: 0px 0px;
	}
#hmn-rally a:hover, #hmn-rally a:active	{
	background-position: 0px -40px;
	}
#hmn-forum a:link, #hmn-forum a:visited {
	background-position: -151px 0px;
	}
#hmn-forum a:hover, #hmn-forum a:active	{
	background-position: -151px -40px;
	}
#hmn-journal a:link, #hmn-journal a:visited {
	background-position: -302px 0px;
	}
#hmn-journal a:hover, #hmn-journal a:active	{
	background-position: -302px -40px;
	}
#hmn-organization a:link, #hmn-organization a:visited {
	background-position: -453px 0px;
	}
#hmn-organization a:hover, #hmn-organization a:active	{
	background-position: -453px -40px;
	}
#hmn-member a:link, #hmn-member a:visited {
	background-position: -604px 0px;
	}
#hmn-member a:hover, #hmn-member a:active	{
	background-position: -604px -40px;
	}
	
	
/* Top Img
-----------------------------------------------------------------------------  */
#topimage {
	position:relative;
	margin-top:1px;
	margin-bottom:0;
	width:755px;
	height:200px;
	background:url(../img-shared/topimg.jpg) no-repeat;
	background-color:#FFF;
}

	
/* Top SideMenu box
-----------------------------------------------------------------------------  */
#smT {
	float:right;
	width:153px;
	margin-left:24px;
	}
.smTSection {
    xmargin-bottom:10px;
    }
	
#smT #smBox h4 {
    width:137px;
	height:18px;
    margin:10px 0 3px 8px;
    }
#smT #smBox ul {
    margin-bottom:5px;
    }
#smT #smBox img .book {
    display:block;
	padding-bottom:3px;
    }
#smT #smBox ul li {
    font-size:12px;
	line-height:1.3em;
	text-align:center;
    }
* html #smBox br {
    display:none;
    }
	


/* SideMenu
-----------------------------------------------------------------------------  */
#sm {
	float:left;
	width:153px;
	margin-right:24px;
	xbackground:url(../img-shared/bg.gif) repeat-y center center;
	}
.smSection {
    xmargin-bottom:10px;
    }
	

/* SideMenuB Navi
-----------------------------------------------------------------------------  */
#smnb {
	xmargin-top:5px;
	height:38px;
	}
#smnb li {
	float:left;
	}
#smnb li a {
	text-indent:-5000px;
	background:url(../img-shared/smnb.jpg) no-repeat;
	width:153px;
	height:38px;
	display:block;
	/*\*/
	overflow: hidden;
	/**/
	}
#smnb-top a:link, #smnb-top a:visited {
	background-position: 0px 0px;
	}
#smnb-top a:hover, #smnb-top a:active	{
	background-position: -153px 0px;
	}
#smnb-rally-p a:link, #smnb-rally-p a:visited, #smnb-rally-p a:hover, #smnb-rally-p a:active {
	background-position: -153px -38px;
	}
#smnb-rallyn a:link, #smnb-rallyn a:visited {
	background-position: 0px -76px;
	}
#smnb-rallyn a:hover, #smnb-rallyn a:active	{
	background-position: -153px -76px;
	}
#smnb-rallyn-p a:link, #smnb-rallyn-p a:visited, #smnb-rallyn-p a:hover, #smnb-rallyn-p a:active {
	background-position: -153px -76px;
	}
#smnb-rallyp a:link, #smnb-rallyp a:visited {
	background-position: 0px -114px;
	}
#smnb-rallyp a:hover, #smnb-rallyp a:active	{
	background-position: -153px -114px;
	}
#smnb-rallyp-p a:link, #smnb-rallyp-p a:visited, #smnb-rallyp-p a:hover, #smnb-rallyp-p a:active {
	background-position: -153px -114px;
	}
#smnb-rallyb a:link, #smnb-rallyb a:visited {
	background-position: 0px -266px;
	}
#smnb-rallyb a:hover, #smnb-rallyb a:active	{
	background-position: -153px -266px;
	}
#smnb-rallyb-p a:link, #smnb-rallyb-p a:visited, #smnb-rallyb-p a:hover, #smnb-rallyb-p a:active {
	background-position: -153px -266px;	}
	
#smnb-rallyc a:link, #smnb-rallyc a:visited {
	background-position: 0px -646px;
	}
#smnb-rallyc a:hover, #smnb-rallyc a:active	{
	background-position: -153px -646px;
	}
#smnb-rallyc-p a:link, #smnb-rallyc-p a:visited, #smnb-rallyc-p a:hover, #smnb-rallyc-p a:active {
	background-position: -153px -646px;
	}
#smnb-rallyjic a:link, #smnb-rallyjic a:visited {
	background-position: 0px -684px;
	}
#smnb-rallyjic a:hover, #smnb-rallyjic a:active	{
	background-position: -153px -684px;
	}
#smnb-rallyjic-p a:link, #smnb-rallyjic-p a:visited, #smnb-rallyjic-p a:hover, #smnb-rallyjic-p a:active {
	background-position: -153px -684px;
	}
	
#smnb-forum-p a:link, #smnb-forum-p a:visited, #smnb-forum-p a:hover, #smnb-forum-p a:active {
	background-position: -153px -152px;
	}
#smnb-forumn a:link, #smnb-forumn a:visited {
	background-position: 0px -190px;
	}
#smnb-forumn a:hover, #smnb-forumn a:active	{
	background-position: -153px -190px;
	}
#smnb-forumn-p a:link, #smnb-forumn-p a:visited, #smnb-forumn-p a:hover, #smnb-forumn-p a:active {
	background-position: -153px -190px;
	}
#smnb-forump a:link, #smnb-forump a:visited {
	background-position: 0px -228px;
	}
#smnb-forump a:hover, #smnb-forump a:active	{
	background-position: -153px -228px;
	}
#smnb-forump-p a:link, #smnb-forump-p a:visited, #smnb-forump-p a:hover, #smnb-forump-p a:active {
	background-position: -153px -228px;
	}

#smnb-journal-p a:link, #smnb-journal-p a:visited, #smnb-journal-p a:hover, #smnb-journal-p a:active {
	background-position: -153px -380px;
	}
#smnb-journalj a:link, #smnb-journalj a:visited {
	background-position: 0px -418px;
	}
#smnb-journalj a:hover, #smnb-journalj a:active	{
	background-position: -153px -418px;
	}
#smnb-journalj-p a:link, #smnb-journalj-p a:visited, #smnb-journalj-p a:hover, #smnb-journalj-p a:active {
	background-position: -153px -418px;
	}
#smnb-journale a:link, #smnb-journale a:visited {
	background-position: 0px -456px;
	}
#smnb-journale a:hover, #smnb-journale a:active	{
	background-position: -153px -456px;
	}
#smnb-journale-p a:link, #smnb-journale-p a:visited, #smnb-journale-p a:hover, #smnb-journale-p a:active {
	background-position: -153px -456px;
	}
#smnb-journale-con a:link, #smnb-journale-con a:visited {
	background-position: 0px -494px;
	}
#smnb-journale-con a:hover, #smnb-journale-con a:active	{
	background-position: -153px -494px;
	}
#smnb-journale-con-p a:link, #smnb-journale-con-p a:visited, #smnb-journale-con-p a:hover, #smnb-journale-con-p a:active {
	background-position: -153px -494px;
	}
#smnb-member a:link, #smnb-member a:visited {
	background-position: 0px -532px;
	}
#smnb-member a:hover, #smnb-member a:active	{
	background-position: -153px -532px;
	}
#smnb-member-p a:link, #smnb-member-p a:visited, #smnb-member-p a:hover, #smnb-member-p a:active {
	background-position: -153px -532px;
	}
#smnb-membera a:link, #smnb-membera a:visited {
	background-position: 0px -570px;
	}
#smnb-membera a:hover, #smnb-membera a:active	{
	background-position: -153px -570px;
	}
#smnb-membera-p a:link, #smnb-membera-p a:visited, #smnb-membera-p a:hover, #smnb-membera-p a:active {
	background-position: -153px -570px;
	}
#smnb-memberc a:link, #smnb-memberc a:visited {
	background-position: 0px -608px;
	}
#smnb-memberc a:hover, #smnb-memberc a:active	{
	background-position: -153px -608px;
	}
#smnb-memberc-p a:link, #smnb-memberc-p a:visited, #smnb-memberc-p a:hover, #smnb-memberc-p a:active {
	background-position: -153px -608px;
	}
	

/* SideMenu Navi
-----------------------------------------------------------------------------  */
#smn {
	xposition:relative;
	xmargin-top:5px;
	height:38px;
	}
#smn li {
	float:left;
	}
#smn li a {
	text-indent:-5000px;
	background:url(../img-shared/smn.jpg) no-repeat;
	width:153px;
	height:38px;
	display:block;
	/*\*/
	overflow: hidden;
	/**/
	}
#smn-top a:link, #smn-top a:visited {
	background-position: 0px 0px;
	}
#smn-top a:hover, #smn-top a:active	{
	background-position: -153px 0px;
	}
#smn-jafee a:link, #smn-jafee a:visited {
	background-position: 0px -38px;
	}
#smn-jafee a:hover, #smn-jafee a:active	{
	background-position: -153px -38px;
	}
#smn-jafee-p a:link, #smn-jafee-p a:visited, #smn-jafee-p a:hover, #smn-jafee-p a:active {
	background-position: -153px -38px;
	}
#smn-patent a:link, #smn-patent a:visited {
	background-position: 0px -76px;
	}
#smn-patent a:hover, #smn-patent a:active {
	background-position: -153px -76px;
	}
#smn-patent-p a:link, #smn-patent-p a:visited, #smn-patent-p a:hover, #smn-patent-p a:active {
	background-position: -153px -76px;
	}
#smn-greeting a:link, #smn-greeting a:visited {
	background-position: 0px -114px;
	}
#smn-greeting a:hover, #smn-greeting a:active {
	background-position: -153px -114px;
	}
#smn-greeting-p a:link, #smn-greeting-p a:visited, #smn-greeting-p a:hover, #smn-greeting-p a:active {
	background-position: -153px -114px;
	}
#smn-director a:link, #smn-director a:visited {
	background-position: 0 -152px;
	}
#smn-director a:hover, #smn-director a:active {
	background-position: -153px -152px;
	}
#smn-director-p a:link, #smn-director-p a:visited, #smn-director-p a:hover, #smn-director-p a:active {
	background-position: -153px -152px;
	}
#smn-director-m a:link, #smn-director-m a:visited {
	background-position: 0px -190px;
	}
#smn-director-m a:hover, #smn-director-m a:active {
	background-position: -153px -190px;
	}
#smn-director-mp a:link, #smn-director-mp a:visited, #smn-director-mp a:hover, #smn-director-mp a:active {
	background-position: -153px -190px;
	}
#smn-councilor a:link, #smn-councilor a:visited {
	background-position: 0px -228px;
	}
#smn-councilor a:hover, #smn-councilor a:active {
	background-position: -153px -228px;
	}
#smn-councilor-p a:link, #smn-councilor-p a:visited, #smn-councilor-p a:hover, #smn-councilor-p a:active {
	background-position: -153px -228px;
	}
#smn-omlist a:link, #smn-omlist a:visited {
	background-position: 0px -266px;
	}
#smn-omlist a:hover, #smn-omlist a:active {
	background-position: -153px -266px;
	}
#smn-omlist-p a:link, #smn-omlist-p a:visited, #smn-omlist-p a:hover, #smn-omlist-p a:active {
	background-position: -153px -266px;
    }
#smn-regulation a:link, #smn-regulation a:visited {
	background-position: 0px -304px;
	}
#smn-regulation a:hover, #smn-regulation a:active {
	background-position: -153px -304px;
	}
#smn-regulation-p a:link, #smn-regulation-p a:visited, #smn-regulation-p a:hover, #smn-regulation-p a:active {
	background-position: -153px -304px;
    }
#smn-info a:link, #smn-info a:visited {
	background-position: 0px -342px;
	}
#smn-info a:hover, #smn-info a:active {
	background-position: -153px -342px;
	}
#smn-info-p a:link, #smn-info-p a:visited, #smn-info-p a:hover, #smn-info-p a:active {
	background-position: -153px -342px;
    }
#smn-letter a:link, #smn-letter a:visited {
	background-position: 0px -380px;
	}
#smn-letter a:hover, #smn-letter a:active {
	background-position: -153px -380px;
	}
#smn-letter-p a:link, #smn-letter-p a:visited, #smn-letter-p a:hover, #smn-letter-p a:active {
	background-position: -153px -380px;
	}
#smn-link a:link, #smn-link a:visited {
	background-position: 0px -418px;
	}
#smn-link a:hover, #smn-link a:active	{
	background-position: -153px -418px;
	}
#smn-link-p a:link, #smn-link-p a:visited, #smn-link-p a:hover, #smn-link-p a:active {
	background-position: -153px -418px;
	}
#smn-prize a:link, #smn-prize a:visited {
	background-position: 0px -456px;
	}
#smn-prize a:hover, #smn-prize a:active	{
	background-position: -153px -456px;
	}
#smn-prize-p a:link, #smn-prize-p a:visited, #smn-prize-p a:hover, #smn-prize-p a:active {
	background-position: -153px -456px;
	}
#smn-honorary a:link, #smn-honorary a:visited {
	background-position: 0px -494px;
	}
#smn-honorary a:hover, #smn-honorary a:active	{
	background-position: -153px -494px;
	}
#smn-honorary-p a:link, #smn-honorary-p a:visited, #smn-honorary-p a:hover, #smn-honorary-p a:active {
	background-position: -153px -494px;
	}
#smn-chairman a:link, #smn-chairman a:visited {
	background-position: 0px -532px;
	}
#smn-chairman a:hover, #smn-chairman a:active	{
	background-position: -153px -532px;
	}
#smn-chairman-p a:link, #smn-chairman-p a:visited, #smn-chairman-p a:hover, #smn-chairman-p a:active {
	background-position: -153px -532px;
	}


/* Main
-----------------------------------------------------------------------------  */
#mainT {
    float:left;
	width:578px;
	margin-bottom:10px;
    }
#mainS, #mainM, #mainSS, #mainMap, #mainS_2 {
    float:right;
	width:578px;
	margin-bottom:10px;
    }
p {
    margin:5px 0 5px 0;
    font-size:13px;
	line-height:1.7em;
    }
.p_g {
    xmargin:5px 0 5px 0;
    xfont-size:13px;
	xline-height:1.7em;
	color:#FF0033;
    }
.p_b {
	font-weight:bold;
    }
.p_ttl {
    font-weight:bold;
	margin-top:1.5em;
    }
.txt-r {
    float:right;
	width:410px;
    margin:0 0 5px 0;
	padding-bottom:1em;
    font-size:13px;
	line-height:1.7em;
    }
.txt-rs {
    text-align:right;
    }
.caption {
	font-size:11px;
    line-height:1.2em;
    }
em {
	padding:5px 0 0 0;
	font-size:13px;
	font-weight:bold;
	line-height:1.7em;
	color:#FF3333;
    }


/* H
-----------------------------------------------------------------------------  */
#mainT h1 {
    clear:both;
	width:578px;
	height:62px;
	margin-top:8px;
	margin-bottom:10px;
	}
#mainS h1, #mainMap h1 {
    clear:both;
	height:26px;
	margin-top:12px;
	margin-bottom:5px;
	padding:3px ;
	background-color:#666699;
	}
#mainS_2 h1 {
    clear:both;
	height:62px;
	margin-top:12px;
	margin-bottom:5px;
	padding:3px;
	background-color:#666699;
	}
#mainM h1 {
    clear:both;
	height:26px;
	margin-top:12px;
	margin-bottom:5px;
	padding:3px;
	background-color:#999966;
	}
#mainSS h1 {
    clear:both;
	height:26px;
	margin-top:12px;
	margin-bottom:5px;
	padding:3px;
	background-color:#CC6699;
	}
#mainT h2 {
	text-indent:-5000px;
    clear:both;
	width:578px;
	height:20px;
	margin-top:5px;
	/*\*/
	overflow: hidden;
	/**/
	}
#mainT h2#info {
    background:url(../img-shared/topInfo.jpg) no-repeat;
	}
#mainT h2#event {
    background:url(../img-shared/topEvent.jpg) no-repeat;
	}		
#mainT h2#news {
    background:url(../img-shared/topNews.jpg) no-repeat;
	}
#mainS h2, #mainM h2, #mainSS h2 {
    clear:both;
	width:578px;
	height:20px;
	margin-top:8px;
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px solid #CCC;
	}
#mainMap h2 {
	text-indent:-5000px;
    clear:both;
	width:578px;
	height:28px;
	margin-top:5px;
	/*\*/
	overflow: hidden;
	/**/
	}
#mainMap h2#rally {
    background:url(../14sitemap/img/sitem-rally.jpg) no-repeat;
	}
#mainMap h2#forum {
    background:url(../14sitemap/img/sitem-forum.jpg) no-repeat;
	}		
#mainMap h2#journal {
    background:url(../14sitemap/img/sitem-journal.jpg) no-repeat;
	}
#mainMap h2#organization {
    background:url(../14sitemap/img/sitem-organi.jpg) no-repeat;
	}		
#mainMap h2#member {
    background:url(../14sitemap/img/sitem-member.jpg) no-repeat;
	}
	

/* Top Table  ?????
----------------------------------------------------------------------------- */
table. sheet {
    width:578px;
    }
table. noLine {
    margin:0 auto 5px auto;
}
.sheet th, sheet td {
    padding-top:8px;
	padding-bottom:8px;
	border-top:1px solid #CCC;   
}
.sheet th {
    width:15%;
    font-size:13px;
	line-height:1.3em;
	font-weight:bold;
	padding-left:0;			
}
.sheet td {
    font-size:13px;
	line-height:1.3em;
	padding-left:0;
}
	
	
/* Top Information, News
-----------------------------------------------------------------------------  */
#mainT #info_data, #mainT news_data {
    width:578px;
	display:block;
	margin-bottom:10px;
    }
#mainT #info_data dt, #mainT news_data dt {
    clear:left;
	float:left;
	padding:0.5em 0 0.3em 2px;
	width:7em;
	font-size:12px;
	line-height:1.2em;
    }
#mainT #info_data dd {
	padding:0.5em 0 0.3em 7em;
	font-size:12px;
	line-height:1.2em;
	background:url(../img-shared/line_dot.gif) repeat-x 0 100%;
    }
#mainT #info_data dd span.i_n_red {
    color:#FF3333;
    }
#mainT #info_data a {
    color:#009966;
    }
#mainT #news_data dd {
	padding:0.5em 0 0.3em 0;
	font-size:12px;
	line-height:1.2em;
	background:url(../img-shared/line_dotNews.gif) repeat-x 0 100%;
    }
#mainT #news_data a {
    color:#0066CC;
    }


/* Top Event
-----------------------------------------------------------------------------  */
#mainT .eventSection {
	margin:8px 0 0 0;
	width: 578px;
	/*\*/
	overflow: hidden;
	/**/
    }
#mainT .eventSection li {
    float:left;
    }
#mainT .eventSection li img{
	padding:0 12px 0 0;
	display:block;
    }
#mainT .eventSection strong {
	width:465px;
    padding:2px 0 5px 0;
    font-size:12px;
	line-height:1.1em;
	font-weight:bold;
	display:block;
	border-bottom:1px solid #CCC;
    }
#mainT .eventSection span {
	width:465px;
	padding:2px 0 13px 0; 
    font-size:12px;
	line-height:1.3em;
	display:block;
    }
#mainT .eventSection a {
    color:#FF6600;
    }
/* html .eventSection br {
    display:none;
    }

	

/* Rally
-----------------------------------------------------------------------------  */	
#mainS #rally, #mainS #rally-c, #mainS_2 #rally-jic {
    width:578px;
	display:block;
	margin-bottom:10px;
    }
#mainS #rally h3 {
    clear:both;
	padding:4px 0 4px 15px;
	background:#E0E0E0;
	font-size:14px;
	font-weight:bold;
	line-height:1.1pm;
	border-left:5px solid #333;
	color:#333;
	margin:15px 0 0 0;
	}
#mainS #rally dt {
    clear:left;
	float:left;
	padding-top:0.5em;
	padding-bottom:0.5em;
	width:10em;
	font-size:13px;
	line-height:1.2em;
	font-weight:bold;
	border-top:1px solid #CCC;
    }
#mainS #rally dd {
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:10em;
	font-size:13px;
	line-height:1.5em;
	border-top:1px solid #CCC;
   }
#mainS #rally #rTTL {
    margin-top:40px;
	margin-bottom:10px;
	padding:5px 2px 5px 10px;
	font-size:13px;
	line-height:1.5em;
	font-weight:bold;
	border-left:10px solid #666699;
	xborder-bottom:1px dotted #666699;
    }
#mainS #rally a, #mainS #rally-c a, #mainS_2 #rally-jic a {
    text-decoration:underline;
    }

/* Rally-c コロンビア　     ---------  */	
#mainS #rally-c .c-img {
	text-indent:-5000px;
    width:578px;
	height:138px;
    margin-top:10px;
	margin-bottom:20px;
	background:url(../img/ttl-rally-c-img.jpg) no-repeat;
	}
#mainS #rally-c p.c-copy {
    margin:0 0 20px 1px;
	padding:0;
	font-size:13.5px;
	line-height:1.5em;
	letter-spacing: 0.1em;
	}
#mainS #rally-c h3 {
	width:578px;
	margin:35px 0 3px 0;
	padding-bottom:1px;
	border-bottom:1px solid #CCC;
    }
#mainS #rally-c li {
    margin:0;
	padding:0;
	font-size:12.5px;
	line-height:1.5em;
    }
#mainS #rally-c li span {
	line-height:1.5em;
	font-size:15px;
	font-weight:600;
    color:#94BA5E;
    }
#mainS #rally-c li span.style3 {
	line-height:1.5em;
	font-size:13px;
	font-weight:600;
    color:#FF3300;
    }
#mainS #rally-c .programttl_table {
	margin: 5px 0 0 0;
	padding: 5px;
	background:#94BA5E;
	}
#mainS #rally-c .programttl_table th.programttl {
    padding:0;
    font-size: 15px;
	font-weight:600;
	text-align:center;
	}
#mainS #rally-c .programttl_table th span.programchair {
    font-size: 12px;
	text-align:center;
	}
#mainS #rally-c .program_table {
	margin: 0 0 15px 0;
	border-collapse:collapse;
	}
#mainS #rally-c .program_table th, #mainS #rally-c .program_table td.nr {
	margin: 0;
	padding: 6px 5px 6px 10px;
    border:1px solid #666;
	font-size:12.5px;
	line-height:1.1em;
	}
#mainS #rally-c .program_table th {
	width:100px;
	}
#mainS #rally-c .program_table td.chair {
	margin: 0;
	padding: 3px;
    border:1px solid #666;
	font-size:12.5px;
	line-height:1.2em;
	text-align:center;
	background:#CCC;
	}
	
/* Rally-jic 国際大会   ---------  */
#mainS_2 #rally-jic .jic-img {
	text-indent:-5000px;
    width:578px;
	height:119px;
    margin-top:10px;
	margin-bottom:20px;
	background:url(../img/ttl-rally-jic-img.jpg) no-repeat;
	}
#mainS_2 #rally-jic p.jic-copy {
    margin:0 0 20px 1px;
	padding:0;
	font-size:14px;
	line-height:1.7em;
	letter-spacing: 0.1em;
	}
#mainS_2 #rally-jic h3 {
	width:578px;
	font-size:15px;
	font-weight: bold;
	margin:35px 0 5px 0;
	padding-bottom:3px;
	border-bottom:1px dotted #685D95;
    }
#mainS_2 #rally-jic li {
    margin:0;
	padding:0;
	font-size:13px;
	line-height:1.7em;
    }
#mainS_2 #rally-jic li span {
	line-height:1.7em;
	font-size:13px;
	font-weight:600;
    color:#FF3300;
    }	
#mainS_2 #rally-jic .programttl_table {
	margin: 5px 0 0 0;
	padding: 5px;
	background:#94BA5E;
	}
#mainS_2 #rally-jic .programttl_table th.programttl {
    padding:2px;
    font-size: 15px;
	font-weight:600;
	text-align:center;
	}
#mainS_2 #rally-jic .programttl_table th span.programchair {
    font-size: 13px;
	text-align:center;
	}
#mainS_2 #rally-jic .program_table {
	margin: 0 0 15px 0;
	border-collapse:collapse;
	}
#mainS_2 #rally-jic .program_table th, #mainS_2 #rally-jic .program_table td.nr {
	margin: 0;
	padding: 6px 5px 6px 10px;
    border:1px solid #666;
	font-size:14px;
	line-height:1.3em;
	}
#mainS_2 #rally-jic .program_table th {
	width:100px;
	}
#mainS_2 #rally-jic .program_table td.chair {
	margin: 0;
	padding: 4px;
    border:1px solid #666;
	font-size:14px;
	line-height:1.3em;
	text-align:center;
	background:#CCC;
	}
  
/* 　　　　　　　　　　  ---------  */
#mainS #rally-c .link_table {
	margin: 5px 0 15px 0;
	xpadding-top: 15px;
	}
#mainS #rally-c .link_table td {
	margin: 0;
	padding: 0;
	width:188px;
	}
#mainS #rally-c .link_table th.linkmtd {
	margin: 0;
	padding-left: 7px;	
	}
	
/* Rally-c RegistForm    ---------  */
#mainS #rally-c p.cfj-copy {
    margin:0 0 25px 1px;
	padding:0;
	font-size:12px;
	line-height:1.4em;
	}
#mainS #rally-c p.cfe-copy {
    margin:0 0 28px 1px;
	padding:0;
	font-size:13px;
	line-height:1.1em;
	letter-spacing: 0.1em;
	}	
#mainS #rally-c dt {
    clear:left;
	float:left;
	padding-top:1em;
	padding-bottom:1.1em;
	width:265px;
	font-size:13px;
	line-height:1.2em;
	font-weight:bold;
    }
#mainS #rally-c dt .j {
	font-size:12px;
	font-weight:bold;
    }
#mainS #rally-c dd {
	padding-top:1em;
	padding-bottom:1.1em;
	padding-left:265px;
	font-size:13px;
	line-height:1.2em;
	border-bottom:1px solid #CCC;
   }
#mainS #rally-c dd .jdd {
	font-size:12px;
	}
#mainS #rally-c dd .ok {
	font-size:13px;
	text-align:center;
	border-bottom:none;
	}
	

/* Table Rally-Past
-----------------------------------------------------------------------------  */
#rp h4 {
    clear:both;
    margin-top:8px;
	margin-bottom:0;
    padding:0 2px 2px 1px;
    font-size:14px;
	font-weight:bold;
	border-bottom:2px solid #666699;
}
#rp table {
    width:578px;
	margin-bottom:10px;
	border-collapse: collapse; 
    }
#rp table th {
    width:7em;
    }
#rp table th, #rp table td {
    padding:5px 5px 7px 7px;
	border-left:1px solid #CCC; 
	border-bottom:1px solid #CCC; 
	font-size:13px;
	line-height:1.3em;
	text-align:left;
    }
#rp table .odd th, #rp table .odd td {
    background-color:#FFF4D4;
    }
#rp table .even th, #rp table .even td {
    background-color:#E5F2F2;
    }
#rp a {	
	text-decoration:underline;
	}
	
/* Table Rally-Book
-----------------------------------------------------------------------------  */
#rally #rb h4 {
    clear:both;
    margin-top:40px;
	margin-bottom:0;
    padding:0 2px 4px 1px;
    font-size:14px;
	font-weight:bold;
	border-bottom:2px solid #666699;
}
#rb table {
    width:578px;
	margin-bottom:5px;
	border-collapse: collapse ; 
	background-color:#E5E5FF;
    }
#rb table th {
    width:170px;
    padding:10px 15px;
	border-top:1px solid #666699;
    }
#rb table td {
    padding:10px 5px 10px 10px;
	border-left:1px solid #FFF; 
	border-top:1px solid #666699;
	font-size:13px;
	line-height:1.5em;
	text-align:left;
    }
#rb table .odd th, #rb table .odd td {
    background-color:FFCC66;
    }
#rb table .even th, #rb table .even td {
    background-color:#FFCC66;
    }
.me-u {
	border-bottom:1px solid #666;
    }


/* Forum
-----------------------------------------------------------------------------  */
#mainS #forum, #mainS #forum_form, #mainS #forum-pttl {
    width:578px;
	display:block;
	margin-bottom:10px;
	/*\*/
	overflow: hidden;
	/**/
    }
#mainS #forum h3, #mainS #forum_form h3 {
    clear:both;
	padding:5px 0 5px 15px;
	background:#E0E0E0;
	font-size:14px;
	font-weight:bold;
	line-height:1.2pm;
	border-left:5px solid #333;
	color:#333;
	margin:15px 0 7px 0;
	}
#mainS #forum-pttl {
    width:578px;
	display:block;
    }
#mainS #forum-pttl li {
    margin-bottom:4px;
	padding:5px 5px 5px 8px;
	font-size:13px;
	line-height:1.2em;
	font-weight:bold;
	background-color:#F0F0F0;
    }
#mainS #forum-pttl li a {
    color:#0033CC;
    }
#mainS #forum dt {
	padding-bottom:3px;
	font-size:14px;
	font-weight:bold;
	line-height:1.2em;
	border-bottom:1px dashed #666699;
	color:#666699;
    }
#mainS #forum dd {
    margin-bottom:15px;
	padding-top:5px;
	padding-left:1px;
	font-size:13px;
	line-height:1.4em;
    }
#mainS #forum_form dt {
    clear:left;
	float:left;
	padding-top:0.5em;
	padding-bottom:0.5em;
	width:10em;
	font-size:13px;
	line-height:1.2em;
	font-weight:bold;
	border-top:1px solid #CCC;
    }
#mainS #forum_form dd {
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:10em;
	font-size:13px;
	line-height:1.2em;
	border-top:1px solid #CCC;
   }
#mainS #forum ol.pbl {
	clear:both;
	width:578px;
	font-size:12px;
	line-height:1.4em;
	padding-top:0;
	padding-bottom:3px;
    }
#mainS #forum ol.pbl li {
	display:inline;
    }
	
/* Journal
-----------------------------------------------------------------------------  */
#mainS #journal {
    width:578px;
	xdisplay:block;
	margin-bottom:10px;
	/*\*/
	overflow: hidden;
	/**/
	}
#mainS #journal h2#journal-issue-j, #mainS h2#journal-issue-e, 
#mainS #journal h2#journal-con-j, #mainS h2#journal-con-e {
	text-indent:-5000px;
    clear:both;
	height:35px;
	margin-top:18px;
	border-bottom:none;
    }
#mainS #journal h2#journal-issue-j {
	background:url(../img/ttl-journal-issue-j.jpg) no-repeat;
    }
#mainS #journal h2#journal-issue-e {
	background:url(../img/ttl-journal-issue-e.jpg) no-repeat;
    }
#mainS #journal h2#journal-con-j {
	background:url(../img/ttl-journal-con-j.jpg) no-repeat;
    }
#mainS #journal h2#journal-con-e {
	background:url(../img/ttl-journal-con-e.jpg) no-repeat;
    }
#mainS h3#journal-con-j3, #mainS h3#journal-con-e3 {
    clear:both;
	padding:1px 0 5px 15px;
	font-size:14px;
	font-weight:bold;
	border-left:5px solid #333;
	border-bottom:1px dashed #333;
	margin:15px 0 7px 0;
	}
#mainS #je-i {
    width:578px;
	display:block;
    }
#mainS #je-i dt {
    clear:left;
	float:left;
	padding:2px 1em 0 0;
	font-size:12px;
	line-height:1.1em;
    }
#mainS #je-i dd {
    margin-bottom:4px;
	padding:2px 0 0.5em 0;
	font-size:14px;
	line-height:1.1em;
    }
#mainS #je-i dd span.ita {
    font-style:italic;
    }
#mainS #je-i dd a, #mainS #je-i dd span.ita {
    color:#0033CC;
    }
	
/* Journal-issue
-----------------------------------------------------------------------------  */
.ji-ph-left li {
    float:left;
	padding-right:20px;
	padding-top:4px;
	width:140px;
	margin-bottom:10px;
	display:block;
    }
.ji-bookttl {
    float:right;
	width:418px;
	padding:8px 0 5px 0;
	font-size:14px;
	font-weight:bold;
    line-height:14px;
	border-top:1px solid #333;
	border-bottom:1px dashed #333;
    }
.ji-txt {
    float:right;
	width:418px;
    margin:2px 0 10px 0;
	padding-bottom:1em;
    font-size:13px;
	line-height:1.3em;
    }
* html .ji-ph-left br {
    display:none;
    }
.jiSec #head {	
	margin:10px 0 2px 0;
	padding-bottom:3px;
	font-size: 14px;
	font-weight:bold;
	border-bottom:1px solid #CCC;
}
.jiSec ol {	
	margin:0 0 15px 0;
}
.jiSec ol li {
	padding-bottom: 1em;
	font-size: 13px;
	line-height: 1.7em;
	margin-bottom:0.5em;
	list-style-type:decimal;
}

	
/* Member
-----------------------------------------------------------------------------  */	
#mainM h3#member {
    clear:both;
	padding:5px 0 5px 15px;
	background:#E0E0E0;
	font-size:14px;
	font-weight:bold;
	line-height:1.2pm;
	color:#333;
	margin:15px 0 7px 0;
	}
#mainM h4#member {
    clear:both;
	padding:1px 0 5px 15px;
	font-size:14px;
	font-weight:bold;
	border-left:5px solid #333;
	border-bottom:1px dashed #333;
	margin:15px 0 7px 0;
	}

/* Table Member
-----------------------------------------------------------------------------  */
#me table {
    width:350px;
	margin-bottom:4.5px;
	border-collapse: collapse; 
    }
#me table th {
    width:6em;
	font-weight:600;
	background-color:#F1F1F1;
    }
#me table th, #me table td {
    padding:5px 0 5px 7px;
	border-left:1px solid #666; 
	border-top:1px solid #666;
	font-size:13px;
	line-height:1.5em;
	text-align:left;
    }
#me table td {
	border-right:1px solid #666; 
    }
.me-u {
	border-bottom:1px solid #666;
    }
	

/* Jafee
-----------------------------------------------------------------------------  */
#mainSS #jafee h3 {
    clear:both;
	padding:4px 0 4px 15px;
	background:#E0E0E0;
	font-size:14px;
	font-weight:bold;
	line-height:1.1pm;
	border-left:5px solid #333;
	color:#333;
	margin:15px 0 10px 0;
	}	
	
	
/* Greeting
-----------------------------------------------------------------------------  */
.ph-left li {
    float:left;
	padding-right:15px;
	width:150px;
    }
.ph-left li img {
    display:block;
    }
.ph-left li .span {
	font-size:13px;
    line-height:1.0em;
	font-weight:bold;
    }
* html .ph-left br {
    display:none;
    }	
	

/* Director, Councilor
-----------------------------------------------------------------------------  */
#mainSS #councilor h3, #mainSS #director h3 {
    clear:both;
	padding:4px 0 4px 15px;
	background:#E0E0E0;
	font-size:14px;
	font-weight:bold;
	line-height:1.1pm;
	border-left:5px solid #333;
	color:#333;
	margin:15px 0 5px 0;
	}


/* Table Director, Table Councilor
-----------------------------------------------------------------------------  */
#dp table, #cp table {
    width:578px;
	margin-bottom:10px;
	border-collapse: collapse; 
    }
#dp table th, #cp table th {
    width:12em;
    }
#dp table th, #dp table td,
#cp table th, #cp table td {
    padding:7px 0 7px 10px;
	border-left:1px solid #666; 
	border-top:1px solid #666;
	font-size:13px;
	line-height:1.2em;
	text-align:left;
    }
#dp table td,
#cp table td {
	border-right:1px solid #666; 
    }
.dpu, .cpu {
	border-bottom:1px solid #666;
    }
#dp table th span {
    color:#0066CC;
    }	
#dp a, #cp a {	
	text-decoration:underline;
	}
	
	
/* Omlist
-----------------------------------------------------------------------------  */
#mainSS #omlist h3, #mainSS #director h3 {
    clear:both;
	padding:3px 0 3px 15px;
	background:#E0E0E0;
	font-size:14px;
	font-weight:bold;
	line-height:1.1pm;
	border-left:5px solid #333;
	xborder-bottom:5px solid #666699;
	color:#333;
	margin:15px 0 5px 0;
	}
#mainSS #omlist {
    width:578px;
	display:block;
	margin-bottom:10px;
    }
#mainSS #omlist li {
	padding:0.5em 0 0.6em 1.8em;
	font-size:13px;
	line-height:1.3em;
	border-bottom:1px dotted #333;
	background:url(../img/om-icon.gif) no-repeat 0 0.8em;
	}
/*
#mainSS #omlist dt {
    clear:left;
	float:left;
	padding:0.5em 0 0.6em 2em;
	width:8em;
	font-size:13px;
	line-height:1.3em;
	background:url(../img/om-icon.gif) no-repeat 0 0.7em;
    }
#mainSS #omlist dd {
	padding:0.5em 0 0.6em 128px;
	font-size:13px;
	line-height:1.3em;
	border-bottom:1px dotted #333;
	}
*/


/* Jafee-prize
-----------------------------------------------------------------------------  */	
#mainSS #jafee-prize p.ttl a {
	padding:10px 0;
	xmargin:10px 0;
	font-size:14px;
	font-weight:bold;
	line-height:2pm;
    }
#mainSS #jafee-prize h3 {
    clear:both;
	padding:7px 0 5px 15px;
	background:#E0E0E0;
	font-size:14px;
	font-weight:bold;
	line-height:1.2pm;
	color:#333;
	margin:15px 0 7px 0;
	}
#mainSS #jafee-prize h4 {
    clear:both;
	padding:1px 0 5px 15px;
	font-size:14px;
	font-weight:bold;
	border-left:5px solid #333;
	margin:15px 0 7px 0;
    }
#mainSS #jafee-prize .prize-application dt {
	padding-bottom:2px;
	font-size:13px;
	line-height:1.2em;
	border-bottom:1px dashed #666;
    }
#mainSS #jafee-prize .prize-past dt {
    clear:both;
	margin-top:5px ;
	padding:3px 0 3px 5px;
	background:#E0E0E0;
	font-size:12px;
	font-weight:bold;
	line-height:1pm;
	color:#333;
	border-left:15px solid #999;
    }
#mainSS #jafee-prize .prize-application dd {
    margin-bottom:18px;
	padding:3px 0 0 1px;
	font-size:13px;
	line-height:1.4em;
    }
#mainSS #jafee-prize .prize-past dd {
    margin:0 ;
	padding:3px 0 5px 1px;
	font-size:13px;
	line-height:1.2em;
    }
#mainSS #jafee-prize .prize-past dd em {
    margin:0 ;
	padding:4px 0 5px 1px;
	font-size:14px;
	line-height:1.2em;
	font-weight:bold;
	color:#000;
    }
	
/* honorary-member
-----------------------------------------------------------------------------  */	
#mainSS #honorary h3 {	
    clear:both;
	padding:7px 0 5px 15px;
	background:#E0E0E0;
	font-size:14px;
	font-weight:bold;
	line-height:1.2pm;
	color:#333;
	margin:10px 0 7px 0;
	}
#mainSS .honorarySec ol {	
	margin:0 0 5px 0;
}
#mainSS .honorarySec ol li {
	margin-bottom:0.3em;
	padding-bottom: 0.5em;
	font-size: 13px;
	line-height: 1.5em;
	list-style-type:decimal;
}
#mainSS .honorarySec ol p {
    xmargin:0;
	xpadding:0;
    text-align:right;
}

	
/* Reguration
-----------------------------------------------------------------------------  */
#mainSS .regurationSec h4 {	
	margin:10px 0 5px 0;
	font-size: 14px;
	font-weight:bold;
	color:#333333;
}
#mainSS .regurationSec #head {	
	margin:10px 0 2px 0;
	padding-bottom:3px;
	font-size: 14px;
	font-weight:bold;
	border-bottom:1px solid #CCC;
}
#mainSS .regurationSec ol {	
	margin:0 0 15px 0;
}
#mainSS .regurationSec ol li {
	padding-bottom: 1em;
	font-size: 13px;
	line-height: 1.7em;
	margin-bottom:0.5em;
	list-style-type:decimal;
}
#mainSS .regurationSec p.word {	
	margin:5px 0 25px 0;
	font-size: 13px;
	line-height: 1.7em;
}


/* Table Info
-----------------------------------------------------------------------------  */
#if table {
    width:578px;
	margin-bottom:5px;
	border-collapse: collapse; 
    }
#if table th {
    width:9em;
	font-weight:600;
	background-color:#EBEBEB;
    }
#if table th, #if table td {
    padding:7px 0 7px 10px;
	border-left:1px solid #666; 
	border-top:1px solid #666;
	font-size:13px;
	line-height:1.5em;
	text-align:left;
    }
#if table td {
	border-right:1px solid #666; 
    }
.if-u {
	border-bottom:1px solid #666;
    }	
#if a {	
	text-decoration:underline;
	}
	
	
/* Letter
-----------------------------------------------------------------------------  */
#mainSS #le-l {
    width:578px;
	display:block;
    margin-bottom:100px;
	/*\*/
	xoverflow: hidden;
	/**/
    }
#mainSS #le-l dt {
    clear:left;
	float:left;
	padding:5px 20px 0 15px;
	font-size:13px;
	font-weight:bold;
	line-height:1.2em;
	background-color:#F0F0F0;
    }
#mainSS #le-l dd {
    margin-bottom:4px;
	padding:5px 0 5px 0;
	font-size:13px;
	font-weight:bold;
	line-height:1.2em;
	background-color:#F0F0F0;
    }
	

/* Link
-----------------------------------------------------------------------------  */	
ul.ll {
    clear:both;
	display:block;
	margin-bottom:350px;
    }
ul.ll li {
	padding:5px 5px 5px 8px;
	font-size:13px;
	line-height:1.2em;
	margin-bottom:4px;
	background-color:#F0F0F0;
    }
ul.ll li a {
    font-weight:bold;
    color:#0033CC;
    }
	

/* Patent
-----------------------------------------------------------------------------  */
#mainSS #patent h3 {
    clear:both;
	padding:4px 0 4px 15px;
	background:#E0E0E0;
	font-size:14px;
	font-weight:bold;
	line-height:1.1pm;
	border-left:5px solid #333;
	color:#333;
	margin:20px 0 15px 0;
	}
	
	
/* Chairman
-----------------------------------------------------------------------------  */
#mainSS #chairman {
    width:578px;
    }
#mainSS #chairman dt {
	margin:15px 0 0 0;
	padding:10px 0 10px 10px;
	font-size:13px;
	font-weight:bold;
	line-height:1.0em;
	background-color:#F0F0F0;
    }
#mainSS #chairman dd {
    margin:0 0 20px 0;
	padding:0 0 0 3px;
	font-size:13px;
	line-height:1.2em;
    }
.chairman_n {
	font-size:15px;
	line-height:1.6em;
    }
.chairman_txtr {
    float:right;
	margin:0;
	padding:0;
    }
	

/* Sitemap
-----------------------------------------------------------------------------  */	
ul.sl {
	clear:both;
	margin:7px 0 10px 0;
    }
ul.sl li {
	display:block;
	font-size:13px;
	line-height:1.6em;
	margin:0;
	padding-left:3em;
	background:url(../img-shared/sl-ya.gif) no-repeat 1.7em 50%;
    }
ul.sl li a {
	font-weight:bold;
    }


/* Footer
-----------------------------------------------------------------------------  */
#footer {
    clear:both;
	width:755px;
	height:40px;
	margin-top:20px;
	padding:7px 0 5px 0;
	background-color:#9999CC;
	}
#footerM {
    clear:both;
	width:755px;
	height:40px;
	margin-top:20px;
	padding:7px 0 5px 0;
	background-color:#999966;
	}
#footerSS {
    clear:both;
	width:755px;
	height:40px;
	margin-top:20px;
	padding:7px 0 5px 0;
	background-color:#D57996;
	}
#footer p, #footerM p, #footerSS p {
    margin-right:10px;
	line-height:120%;
	font-size:12px;
	color:#FFF;
	text-align:right;
	}


	
/* Clearfix Styles
-----------------------------------------------------------------------------  */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



	
/* SearchBox
-----------------------------------------------------------------------------  */
#searchBox legend{
	position: absolute;
	top: -9999px;
	left: -9999px;
	display: none;
	_display: inline;
}

#searchBox fieldset{
	margin: 0;
	padding: 0;
	border: none;
}

#searchBox input{
	border: 1px solid #969696;
	vertical-align:bottom;
}

#searchBox input#sWindow{
	margin: 3px 0 0 10px;
	*margin-left: 7px;
	padding: 1px;
	width: 120px;
	line-height: 1;
	border-right: none;
}

#searchBox input#sButton{
	margin: 0;
	padding: 0 1px;
	*padding: 0;
	line-height: 1;
	background: #808080 !important;
	color: #FFF;
	*position: relative;
	*top: -1px;
	*height: 18px;
}
/*only Safari3*/
body:first-of-type #searchBox input#sButton {padding: 2px;}
/*only Safari3*/